.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.201660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.681152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.224800px;}
.ls8{letter-spacing:-0.182800px;}
.ls5{letter-spacing:-0.101600px;}
.lsf{letter-spacing:-0.065200px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.050800px;}
.ls7{letter-spacing:0.056000px;}
.lsd{letter-spacing:0.101600px;}
.lse{letter-spacing:0.115600px;}
.ls4{letter-spacing:0.139600px;}
.ls2{letter-spacing:0.151200px;}
.lsb{letter-spacing:0.152800px;}
.ls1{letter-spacing:0.215200px;}
.ls9{letter-spacing:0.221200px;}
.lsc{letter-spacing:0.223200px;}
.ls6{letter-spacing:0.604000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.200000px;}
._4{width:1.025280px;}
._1{width:2.695680px;}
._0{width:3.931200px;}
._9{width:4.981920px;}
._8{width:6.294720px;}
._10{width:7.529760px;}
._2{width:8.541760px;}
._6{width:12.390240px;}
._3{width:15.355680px;}
._7{width:17.091360px;}
._e{width:19.043520px;}
._f{width:20.238720px;}
._a{width:23.694720px;}
._12{width:29.292160px;}
._11{width:30.307840px;}
._17{width:37.235520px;}
._d{width:42.616320px;}
._13{width:80.414720px;}
._14{width:83.917440px;}
._16{width:86.480960px;}
._c{width:99.256320px;}
._15{width:127.656320px;}
._b{width:201.488960px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y41{bottom:0.000000px;}
.y36{bottom:0.192703px;}
.y5{bottom:4.817577px;}
.y40{bottom:7.322717px;}
.y3{bottom:9.827857px;}
.yd{bottom:15.801653px;}
.y3f{bottom:25.629510px;}
.y0{bottom:36.131828px;}
.y7{bottom:39.118726px;}
.y3e{bottom:43.936303px;}
.y6{bottom:55.691191px;}
.y3d{bottom:62.236673px;}
.y4{bottom:70.953276px;}
.y3c{bottom:80.543466px;}
.y3b{bottom:98.850259px;}
.y39{bottom:105.447128px;}
.y3a{bottom:117.349755px;}
.y33{bottom:136.472324px;}
.y2{bottom:143.795041px;}
.y32{bottom:165.371363px;}
.y1{bottom:187.917624px;}
.y31{bottom:194.276826px;}
.y30{bottom:223.182289px;}
.y2f{bottom:252.087751px;}
.y37{bottom:265.769670px;}
.y2e{bottom:280.993214px;}
.y2d{bottom:309.898676px;}
.y2c{bottom:338.804139px;}
.y2b{bottom:367.757777px;}
.y2a{bottom:396.663240px;}
.y29{bottom:425.568703px;}
.ya{bottom:451.246388px;}
.y28{bottom:454.474165px;}
.y27{bottom:483.379628px;}
.y26{bottom:512.285090px;}
.y34{bottom:535.553988px;}
.y35{bottom:535.602164px;}
.y25{bottom:541.190553px;}
.y24{bottom:570.096016px;}
.y23{bottom:599.001478px;}
.y22{bottom:627.906941px;}
.y21{bottom:656.844521px;}
.y20{bottom:685.749983px;}
.y1f{bottom:714.655446px;}
.y1e{bottom:752.232547px;}
.y1d{bottom:794.241820px;}
.y1c{bottom:827.579453px;}
.y1b{bottom:856.484916px;}
.y1a{bottom:885.390378px;}
.y19{bottom:914.295841px;}
.y18{bottom:943.249479px;}
.y17{bottom:972.154942px;}
.y16{bottom:1001.060404px;}
.y15{bottom:1029.965867px;}
.y14{bottom:1058.871330px;}
.y13{bottom:1087.776792px;}
.y12{bottom:1116.682255px;}
.y11{bottom:1145.587718px;}
.y10{bottom:1174.493180px;}
.yf{bottom:1203.398643px;}
.ye{bottom:1232.336223px;}
.yc{bottom:1248.330579px;}
.y9{bottom:1268.949809px;}
.yb{bottom:1287.449305px;}
.y8{bottom:1289.761742px;}
.y38{bottom:1290.725257px;}
.h6{height:29.004609px;}
.hf{height:29.432812px;}
.h2{height:32.149687px;}
.hb{height:32.603438px;}
.h7{height:34.945312px;}
.ha{height:35.071961px;}
.h3{height:35.457367px;}
.hc{height:39.859453px;}
.h4{height:40.886016px;}
.h9{height:48.023438px;}
.h10{height:52.190419px;}
.h12{height:52.222536px;}
.h5{height:68.024189px;}
.h11{height:132.772425px;}
.he{height:546.971646px;}
.hd{height:547.597931px;}
.h8{height:664.022710px;}
.h1{height:1099.210509px;}
.h0{height:1352.197541px;}
.w7{width:271.390177px;}
.w9{width:293.759793px;}
.w8{width:357.544514px;}
.w4{width:569.132500px;}
.w3{width:644.752402px;}
.w5{width:809.352953px;}
.w1{width:818.988107px;}
.w2{width:819.726802px;}
.w6{width:819.919505px;}
.w0{width:956.000000px;}
.x8{left:5.588389px;}
.x1{left:10.984076px;}
.x6{left:49.781630px;}
.xc{left:78.044749px;}
.xb{left:89.125176px;}
.x0{left:91.533965px;}
.x10{left:106.372102px;}
.xe{left:117.227709px;}
.xf{left:148.034509px;}
.xa{left:204.875496px;}
.x11{left:282.197608px;}
.x4{left:305.273802px;}
.x7{left:375.851307px;}
.x9{left:398.590271px;}
.x5{left:500.915608px;}
.x2{left:813.945710px;}
.xd{left:826.086004px;}
.x3{left:910.682658px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.186650pt;}
.ls8{letter-spacing:-0.151778pt;}
.ls5{letter-spacing:-0.084358pt;}
.lsf{letter-spacing:-0.054135pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.042179pt;}
.ls7{letter-spacing:0.046496pt;}
.lsd{letter-spacing:0.084358pt;}
.lse{letter-spacing:0.095982pt;}
.ls4{letter-spacing:0.115909pt;}
.ls2{letter-spacing:0.125540pt;}
.lsb{letter-spacing:0.126869pt;}
.ls1{letter-spacing:0.178679pt;}
.ls9{letter-spacing:0.183661pt;}
.lsc{letter-spacing:0.185321pt;}
.ls6{letter-spacing:0.501497pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-0.996351pt;}
._4{width:0.851283pt;}
._1{width:2.238204pt;}
._0{width:3.264047pt;}
._9{width:4.136453pt;}
._8{width:5.226461pt;}
._10{width:6.251906pt;}
._2{width:7.092163pt;}
._6{width:10.287528pt;}
._3{width:12.749712pt;}
._7{width:14.190835pt;}
._e{width:15.811699pt;}
._f{width:16.804065pt;}
._a{width:19.673557pt;}
._12{width:24.321072pt;}
._11{width:25.164384pt;}
._17{width:30.916387pt;}
._d{width:35.384027pt;}
._13{width:66.767770pt;}
._14{width:69.676054pt;}
._16{width:71.804526pt;}
._c{width:82.411816pt;}
._15{width:105.992134pt;}
._b{width:167.294850pt;}
.fs3{font-size:26.702219pt;}
.fs2{font-size:33.078869pt;}
.fs0{font-size:36.665734pt;}
.fs4{font-size:39.854059pt;}
.fs1{font-size:46.629249pt;}
.y41{bottom:0.000000pt;}
.y36{bottom:0.160000pt;}
.y5{bottom:4.000000pt;}
.y40{bottom:6.080000pt;}
.y3{bottom:8.160000pt;}
.yd{bottom:13.120000pt;}
.y3f{bottom:21.280000pt;}
.y0{bottom:30.000000pt;}
.y7{bottom:32.480000pt;}
.y3e{bottom:36.480000pt;}
.y6{bottom:46.240000pt;}
.y3d{bottom:51.674667pt;}
.y4{bottom:58.912000pt;}
.y3c{bottom:66.874667pt;}
.y3b{bottom:82.074667pt;}
.y39{bottom:87.552000pt;}
.y3a{bottom:97.434667pt;}
.y33{bottom:113.312000pt;}
.y2{bottom:119.392000pt;}
.y32{bottom:137.306667pt;}
.y1{bottom:156.026667pt;}
.y31{bottom:161.306667pt;}
.y30{bottom:185.306667pt;}
.y2f{bottom:209.306667pt;}
.y37{bottom:220.666667pt;}
.y2e{bottom:233.306667pt;}
.y2d{bottom:257.306667pt;}
.y2c{bottom:281.306667pt;}
.y2b{bottom:305.346667pt;}
.y2a{bottom:329.346667pt;}
.y29{bottom:353.346667pt;}
.ya{bottom:374.666667pt;}
.y28{bottom:377.346667pt;}
.y27{bottom:401.346667pt;}
.y26{bottom:425.346667pt;}
.y34{bottom:444.666667pt;}
.y35{bottom:444.706667pt;}
.y25{bottom:449.346667pt;}
.y24{bottom:473.346667pt;}
.y23{bottom:497.346667pt;}
.y22{bottom:521.346667pt;}
.y21{bottom:545.373333pt;}
.y20{bottom:569.373333pt;}
.y1f{bottom:593.373333pt;}
.y1e{bottom:624.573333pt;}
.y1d{bottom:659.453333pt;}
.y1c{bottom:687.133333pt;}
.y1b{bottom:711.133333pt;}
.y1a{bottom:735.133333pt;}
.y19{bottom:759.133333pt;}
.y18{bottom:783.173333pt;}
.y17{bottom:807.173333pt;}
.y16{bottom:831.173333pt;}
.y15{bottom:855.173333pt;}
.y14{bottom:879.173333pt;}
.y13{bottom:903.173333pt;}
.y12{bottom:927.173333pt;}
.y11{bottom:951.173333pt;}
.y10{bottom:975.173333pt;}
.yf{bottom:999.173333pt;}
.ye{bottom:1023.200000pt;}
.yc{bottom:1036.480000pt;}
.y9{bottom:1053.600000pt;}
.yb{bottom:1068.960000pt;}
.y8{bottom:1070.880000pt;}
.y38{bottom:1071.680000pt;}
.h6{height:24.082321pt;}
.hf{height:24.437855pt;}
.h2{height:26.693657pt;}
.hb{height:27.070402pt;}
.h7{height:29.014844pt;}
.ha{height:29.120000pt;}
.h3{height:29.440000pt;}
.hc{height:33.095020pt;}
.h4{height:33.947368pt;}
.h9{height:39.873519pt;}
.h10{height:43.333333pt;}
.h12{height:43.360000pt;}
.h5{height:56.480000pt;}
.h11{height:110.240000pt;}
.he{height:454.146667pt;}
.hd{height:454.666667pt;}
.h8{height:551.333333pt;}
.h1{height:912.666667pt;}
.h0{height:1122.720000pt;}
.w7{width:225.333333pt;}
.w9{width:243.906667pt;}
.w8{width:296.866667pt;}
.w4{width:472.546667pt;}
.w3{width:535.333333pt;}
.w5{width:672.000000pt;}
.w1{width:680.000000pt;}
.w2{width:680.613333pt;}
.w6{width:680.773333pt;}
.w0{width:793.760000pt;}
.x8{left:4.640000pt;}
.x1{left:9.120000pt;}
.x6{left:41.333333pt;}
.xc{left:64.800000pt;}
.xb{left:74.000000pt;}
.x0{left:76.000000pt;}
.x10{left:88.320000pt;}
.xe{left:97.333333pt;}
.xf{left:122.912000pt;}
.xa{left:170.106667pt;}
.x11{left:234.306667pt;}
.x4{left:253.466667pt;}
.x7{left:312.066667pt;}
.x9{left:330.946667pt;}
.x5{left:415.906667pt;}
.x2{left:675.813333pt;}
.xd{left:685.893333pt;}
.x3{left:756.133333pt;}
}
